/*------------- DOMANDE_FREQUENTI -------------*/
.section__domande_frequenti__content__list{

    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;

}
.section__domande_frequenti__content__list__element{

    display: block;
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px;
    background-color: #ffffff;
    border: 1px solid #d5d5d5;
    cursor: default;

}
.section__domande_frequenti__content__list__element__label{

    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: auto;
    padding: 15px;
    margin: 0px;
    cursor: default;
    background-color: #f7f7f7;

}
.section__domande_frequenti__content__list__element__label__input{

    display: none;
    opacity: 0;
    width: 0px;
    height: 0px;

}
.section__domande_frequenti__content__list__element__label__h3{

    display: block;
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    margin: 0px;
    padding: 0px;
    color: #000000;

}
.section__domande_frequenti__content__list__element__label__svg{

    display: none;
    min-width: 15px;
    max-width: 15px;
    margin: 0px;
    padding: 0px;
    fill: #000000;

}
.section__domande_frequenti__content__list__element__paragraph{

    display: block;
    width: 100%;
    height: auto;
    padding: 15px;
    margin: 0px;
    border: 0px;
    line-height: 1.6;
    font-size: 16px;
    font-weight: 400;
    color: #454545;
    border: 0px solid #d5d5d5;
    border-top: 1px solid #d5d5d5;

}
@media screen and (max-width: 685px){

    .section__domande_frequenti__content__list{

        grid-template-columns: 1fr;
    
    }
    .section__domande_frequenti__content__list__element__label{

        cursor: pointer;
    
    }
    .section__domande_frequenti__content__list__element__label__h3{

        width: calc(100% - 30px);
    
    }
    .section__domande_frequenti__content__list__element__label__svg{

        display: block;
    
    }
    .section__domande_frequenti__content__list__element__paragraph{

        display: none;

    }

}
/*------------- DOMANDE_FREQUENTI -------------*/